<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity 5</title>
</head>
<body>
    <header>
        <section class="table">
            <h2>Zuitt IT Solutions</h2>
            <h3>Products Offered</h2>
            
                <table border="1">
                    <thead>
                        <tr>
                            <th>Package</th>
                            <th>Price</th>
                            <th>Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Basic</td>
                            <td>&#8369 500.00</td>
                            <td>Package includes a fully functional website with desire specifation</td>
                        </tr>

                        <tr>
                            <td>Premium</td>
                            <td>&#8369 1000.00</td>
                            <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                        </tr>
                    </tbody>
                    <tfoot>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tfoot>
                </table>
        </section>

        <section class="form">
            <h1>Contact Form</h1>

            <form action="https:/google.com">

                <label for="firstName"><strong>First Name:</strong></label><br>
                    <input type="text" name="firstName" id="firstName" required><br>

                <label for="lastName"><strong>Last Name:</strong></label><br>
                    <input type="text" name="lastName" id="lastName" required><br>

                <label for="email1"><strong>Email:</strong></label><br>
                    <input type="email" name="email1" id="email1" required><br>

                <label for="contactNumber"><strong>Contact Number:</strong></label><br>
                    <input type="tel" name="contactNumber" id="contactNumber" pattern="[0-9]{11}" required><br>

                <label for="serviceType"><strong>Service Type:</strong></label><br>
                    <select name="serviceType" id="serviceType">
                        <option value="Front-End Programming">Front-End Programming</option>
                        <option value="Back-End Programming">Back-End Programming</option>
                        <option value="Full-Stack Programming">Full-Stack Programming</option>
                    </select><br>

                <label><Strong>Preferred Contact:</Strong></label><br>
                    <input type="checkbox" name="check1" id="check1" value="email">
                        <label for="check1">Email</label><br>

                    <input type="checkbox" name="check2" id="check2" value="phonePack">
                        <label for="check2">Phone Package:</label><br>

                    <input type="radio" name="basic" id="basic" value="basic">
                        <label for="basic">Basic</label><br>

                    <input type="radio" name="prem" id="prem" value="prem">
                        <label for="prem">Premium</label><br><br>


                    <label for="mes">Message</label><br>
                        <textarea name="mes" id="mes" cols="21" rows="5" required></textarea><br>

                    <button type="submit">Send Inquiry</button><br>
                    <button type="reset">Reset</button>

            </form>
        </section>
    </header>
    
</body>
</html>